.c_search_total-02001{
	width: 890px;
	height: auto;
	font-size: 0;
	position: absolute;
	top: 20px;
	left: 50px;
	padding: 10px 0 0 0;
}
.w_wbox-001 .c_search_total-02001{display:none;}
/*
*/
.fixed_bg{position:fixed;background: rgba(0, 0, 0, 0.3);width:100%;height: 100% !important;top: 0;left: 0;z-index: 999;opacity: 0;transition:all 0.8s;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s;}
.fixed_bg.fixed_bg_block{
    opacity: 1;
    cursor: pointer;
}
.c_search_total-02001 .p_contentBox:before{content:"";width: 1160px;height: 60px;background: rgba(203, 107, 107, 0);display:block;top: -60px;position:absolute;left: 0px;}

.c_search_total-02001 .p_contentBox:after{content:"";border-width: 10px;border-style: solid;border-color: transparent transparent rgba(255, 255, 255, 0.9) transparent;position: absolute;top: -20px;right: 0.5%;}
.c_search_total-02001 .p_contentBox{
    width: auto;
    height: auto;
    overflow: visible;
    white-space: nowrap;
    padding: 0;
    margin: 0;
    border-width: 1px;
    border-style: none;
    border-color: rgba(228,228,228,0);
    background-color: transparent;
    position: relative;
    background: rgba(255, 255, 255, 0.88);
    padding: 28px;
}
.c_search_total-02001 .p_searchBox{
    width: 90%;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    overflow: visible;
    padding: 0;
    margin: 0;
    border-width: 1px;
    border-style: none;
    border-color: rgba(228,228,228,0);
    background-color: transparent;
    position: relative;
}
.c_search_total-02001 .p_searchBox .p_input{
    width: 100%;
    display: inline-block;
    height: 42px;
    vertical-align: middle;
    color: inherit;
    position: relative;
    font-size: 14px;
}
.c_search_total-02001 .p_searchBox .p_input .last{
    display: none;
}
.c_search_total-02001 .p_searchBox .p_input .forward{
    display: none;
}
.c_search_total-02001 .p_searchBox .p_input .forward:before{
    content: "\e6d5";
    color: #797979;
}
.c_search_total-02001 .p_searchBtn{
    width: auto;
    height: 42px;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: rgba(255,255,255,1);
    border-width: 0;
    border-style: solid;
    border-color: rgba(255,255,255,0);
    /* background-color: #ccc; */
    text-align: center;
    padding-top: 0;
    padding-right: 12px;
    padding-left: 26px;
    position: inherit;
    margin: 0;
    padding: 0 26px 0 26px;
    cursor: pointer;
    font-family: inherit;
    font-weight: inherit;
    text-decoration: none;
    background-size: 100% 100%;
    background: #0AAF77;
    float: right;
}
.c_search_total-02001 .p_searchBtn .iconfont{
    margin-right: 5px;
    display: none;
}
.c_search_total-02001 .p_searchBtn .font span{/* display:none; *//* color: #999; */}
.c_search_total-02001 .p_searchBtn .font{
    display: table-cell;
    vertical-align: middle;
    bottom: 0;
    height: inherit;
    color: inherit;
    font-family: inherit;
    font-weight: inherit;
    font-size: inherit;
    text-decoration: none;
    position: relative;
    text-align: center;
    color: #fff;
    font-size: 16px;
}
.c_search_total-02001 .p_searchBtn .iconfont:before{
    content: "\e661";
    font-size: 18px;
    color: #999;
}
.c_search_total-02001 .p_input input::-moz-placeholder{color:#666;}
.c_search_total-02001 .p_input input::-ms-input-placeholder{color:#666;}
.c_search_total-02001 .p_input input::-webkit-input-placeholder{color:#666;}


.c_search_total-02001 .p_input input, .c_search_total-01001 .p_input .InputText {
    display: inline-block;
    height: 100%;
    width: inherit;
    line-height: inherit;
    border-width: 1px;
    border-style: solid;
    background: rgba(255, 255, 255, 0.9);
    padding-left: 5px;
    padding-right: 5px;
    border-color: rgba(0,0,0,0.18);
    background: rgba(255, 255, 255, 0.29);
}
.c_search_total-02001 .p_select{
    height: auto;
    position: relative;
    font-size: 0;
    display: inline-block;
    width: auto;
    vertical-align: middle;
    margin-left: -1px;
    display: none;
}
.c_search_total-02001 .p_select input{
    width: 75px;
    height: 30px;
    border: 1px solid rgba(240, 240, 240, 1);
    line-height: 30px;
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 12px;
    padding-left: 5px
}
.c_search_total-02001 .p_select input:hover{
    background-color: rgb(240, 248, 250);
    color: rgb(100, 190, 186);
}
.c_search_total-02001 .p_select input:hover + .shape{
    background-color: rgb(240, 248, 250);
}
.c_search_total-02001 .p_select .shape {
    display: inline-block;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 0;
    line-height: 30px;
    background-color: #fafafa;
    text-align: center;
    border: 1px solid rgba(240, 240, 240, 1);
    border-left: none;
    font-size: 12px;
    color: rgba(200, 200, 200, 1);
}
.c_search_total-02001 .p_select .shape:before {
    content: "\e6c9";
}
.c_search_total-02001 .p_select .shape:hover {
    color: #65beba;
}
.c_search_total-02001 .p_select .itembox {
    height: auto;
    width: 100%;
    position: absolute;
    top: 30px;
    left: 0px;
    border: 1px solid rgba(240, 240, 240, 1);
    border-top: 0;
    overflow-y: auto;
    z-index: 99;
    background-color: #fff;
    font-size: 12px;
    max-height: 180px;
}
.c_search_total-02001 .p_select li {
    width: auto;
    height: 30px;
    line-height: 30px;
    display: block;
    text-align: center;
}
.c_search_total-02001 .p_select li:hover{
    background-color: rgb(240, 248, 250);
    color: rgb(100, 190, 186);
}
.c_search_total-02001 .p_select li i img{
    display: none;
}
